/*
Theme Name:     Suave Child
Theme URI:      http://www.commercegurus.com/themes/suave-woocommerce-theme/
Description:    Child theme for Suave
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       suave
Version:        1.0
*/


/* Quadramedia Custom CSS - 19th Jan 2021 */
.wpb_layerslider_element {margin-bottom:0 !important;}
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added {color:#FFF !important;}
.cg-blog-layout .entry-content {padding-left:0 !important;}
.content-area.cg-blog-layout h2.entry-title {padding-left:0 !important; display:inline-block; width:100% !important;}
.content-area.cg-blog-layout h2.entry-title a {display:inline-block; width:100% !important;}
.default-blog footer.entry-meta {padding-left:0 !important;}


/* Quadramedia Custom CSS - 20th Nov 2015  */
a:focus,
a:active {outline: none;}
.quad-cart .cart-collaterals {padding:20px 10px;}
.quad-cart .shipping_method {font-size:13px;}
.quad-cart .content-area table, 
.quad-cart table.shop_attributes {width:100%; margin:20px 0px 30px;}
.content-area table.cart .quantity input.plus, 
.content-area table.cart .quantity input.minus {height:26px; line-height:16px; font-size:14px; width:15px;}
.content-area table.cart .quantity input.qty {height:26px; font-size:16px; width:25px; line-height:16px;}
.cg-header-cart-icon-wrap {top:-145px !important;}
.mean-container .mean-nav {top:70px  !important;}
.content-area h2,
.content-area h4 {margin:0 0px 15px;}
.wpb_row .vc_row-fluid {padding-top: 0;}
.page-id-1948 #primary {padding-top: 0;}
.page-id-1948 .container .wpb_row h2 {margin-top: 0;}
.cg-header-fixed .menu, .cg-primary-menu .menu {margin-bottom: -4px;}
.page-id-19 .textwidget h2 {margin-top:50px !important;}
.footer-copyright a {font-size: 14px;}
.page-id-71269 .content-area ul {padding-bottom:40px !important;}
.page-id-71269 .content-area li {list-style: none !important;}

/******************************************************/
/* MEDIA QUERIES */
/******************************************************/

@media only screen and (max-width: 1100px) {
.footercontainer {height:auto !important;}
}


/* Phone Small */
@media (max-width: 380px) {

.content-area blockquote {
border: 3px double #E2E2E2;
font-weight: 400;
padding: 1.6em 2em 1.2em 3em;
margin-top: 22px;
}

blockquote::before {
font-size: 3.5em;
left: 15px;
top: 0.72em;
}
blockquote::after {
font-size: 3.5em;
right: 15px;
}
}

/* Tablet Portrait */
@media (min-width: 768px) and (max-width: 978px) {

.cg-header-cart-icon-wrap {
top: -145px !important;
}
.mean-container .mean-nav {
top: 70px  !important;
}
.quad-cart .content-area table, 
.quad-cart table.shop_attributes {
width: 95%;
margin: 20px 0px 30px;
}

}

/* Medium devices (desktops, 979px and before 1220px Desktops) */
@media (min-width: 979px) and (max-width: 1199px) {
.row.quad-cart {
margin-left: -40px;
margin-right: -30px;
}
.page-id-6 .container {
padding-left: 10px;
padding-right: 10px;
}
.content-area .cart_totals table th,
.content-area .cart_totals table,
small {
font-size: 13px;
}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.cg-header-cart-icon-wrap {
		top: 0 !important;
	}
}


